{
  "pages": [
    "pages/index/index",
    "pages/orderPayment/orderPayment",
    "pages/login/login",
    "pages/paySuccess/paySuccess",
    "pages/ourPayment/ourPayment",
    "pages/scenic/scenic",
    "pages/hotel/hotel",
    "pages/restaurant/restaurant",
    "pages/nearby/nearby",
    "pages/travelOne/travelOne",
    "pages/travelTwo/travelTwo",
    "pages/special/special",
    "pages/dingzhi/dingzhi",
    "pages/combination/combiChoose/combiChoose",
    "pages/my/order/electronicTicket/electronicTicket",
    "pages/combination/distributionCombiChoose/distributionCombiChoose",
    "pages/vlog/vlogIndex/vlogIndex",
    "pages/vlog/vlogface/vlogface",
    "pages/vlog/scenicList/scenicList",
    "pages/vlog/vlogList/vlogList"
  ],
  "subPackages": [],
  "window": {
    "defaultTitle": "胖丁旅行",
    "titleBarColor": "#192033",
    "backgroundColor": "#F8F8F8"
  },
  "usingComponents": {}
}